Understanding Society User Support - Support #121

Information Treatment-IP Wave 5
02/06/2013 01:59 PM - Samuel Kapon

Status: Closed Start date: 02/06/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

Hello,

| was wondering how one should interpret the variables e_earninfo, e_pearninfo, and e_pearnemail? My interpretation for
e_pearninfo was that any parent responding about a child eligible for the information treatment had a value of 1 here ("Press 1 and
[Enter] to Continue") and then they could agree to or refuse the emailed information in e_pearnemail.

However, | wasn't sure then if this carried over completely into the e_earninfo variable. My interpretation was that anyone who had a
value that is not -8 received the information treatment (-2 or 1), and anyone who elected to have it delivered by email as well had a
value of 1. Is this true (I assumed that earninfo and earnemail had been merged into one variable, but I'm not sure)?

Thank you,

Best,
Sam

History

#1 - 02/12/2013 09:00 PM - Redmine Admin
- Status changed from New to In Progress
- Assignee set to Redmine Admin

- % Done changed from 0 to 40

These look like typical intro items - that we rarely release. If you are interested in figuring out the routing, it would be safer to reconstruct the Boolean
logic given in the Universe.
Jakob

#2 - 02/20/2013 03:21 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 40 to 100
